div.socialIcons .icon.facebook img {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/24px/facebook.png', sizingMethod='scale');
}
div.socialIcons .icon.email img {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/24px/email.png', sizingMethod='scale');
}
div.socialIcons .icon.twitter img {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icons/24px/twitter.png', sizingMethod='scale');
}

